package org.kne.cloud.network.congestion;

public class Vegas2CongestionAlgorithmFactory implements CongestionAlgorithmFactory {

	@Override
	public CongestionAlgorithm create() {
		return new Vegas2CongestionAlgorithm();
	}

	@Override
	public String getName() {
		return "Vegas2";
	}

	@Override
	public String toString() {
		return getName();
	}

}
